


#god img {
    left: 38px;
    position: relative;
    top: -143px;
    width: 90px;
}

.product-fields .product-field, .product-related-categories .product-field {
  display:inline-block;
  float:left;
  width:71%;
}

.itemRatingList>li {
    font-size: 0;
}

.ded-morozpostcontent ul>li {
    background-image: url("/templates/dedamorozbfl/images/postbullets.png");
    background-position: left top;
    background-repeat: no-repeat;
    overflow-x: visible;
    overflow-y: hidden;
    padding: 5px 0 5px 28px;
}


.ded-morozpostcontent li {
    color: darkviolet;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    margin: 3px 0 0 -15px;
text-align: left;
    }



div.itemToolbar {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 16px 0 0;
    padding: 2px 0 25px;
  }

.itemToolbar a {
text-decoration: none;
  display: inline-block;
}


div.itemToolbar ul {
    display: block;
    list-style: none outside none;
    margin: -16px 9px 0 0;
    padding: 0;
    text-align: right;
}


.breadcrumbsandr {
    color: activecaption;
    padding: 10px;
}
.breadcrumbsandr a:hover {
    color: white;
}
.breadcrumbsandr a {
    color: activecaption;
}

.b-share {
    bottom: -30px;
    display: inline-block;
    float: right;
    font: 86%/1.4545em Arial,sans-serif;
    left: -28px;
    opacity: 1 !important;
    padding: 1px 3px 1px 4px !important;
    position: relative;
    text-align: right;
    vertical-align: middle;
    z-index: 9999999;
}

.b-share__handle {
    margin: 0px 5px 0px 0px;
}

ul.ded-morozvmenu > li > a {
        line-height: 30px;
    padding: 0 10px 0 38px;
    }


.ded-morozvmenublock {
    margin: 14px;
    max-width: 1536px;
}



.ded-morozpostcontent h2 {
    line-height: normal;
    }


.itemRatingForm {
    display: block;
    float: right;
    line-height: 46px;
    vertical-align: middle;
}

div.itemRatingBlock {
    color: darkgoldenrod;
    display: block;
    line-height: 5px;
    margin: 0;
    padding: 30px 60px 0 0
}

div.itemRatingBlock span {
    color: highlight;
    display: none;
    float: left;
    font-style: normal;
    margin: -6px;
    padding: 0 4px 0 0;
}

div.catItemRatingBlock {
    margin: -9px 4px -22px 0;
    padding: 0;
}

.ded-morozsidebar1 {
    padding-top: 22px;
    width: 275px;
}

.itemRatingBlock ul li, ul.itemRatingList li{
    font-size: 0px;
}

span.itemImage img {
    border: 1px solid #CCA3CC;
    border-radius: 53px 137px 75px 137px;
    padding: 2px;
    
}



span.itemImageCaption {
    color: #666666;
    display: none;
    float: left;
    font-size: 11px;
}


div.itemIntroText {
    color: midnightblue;
    display: table-cell;
    font-size: 17px;
    height: 157px;
    line-height: 27px;
    margin: 0;
    padding: 0 3px 16px 15px;
    text-align: center;
    vertical-align: middle;
}


div.itemFullText {
    font-size: 14px;
    line-height: 19px;
    padding: 40px 5px 0 85px;
    text-align: justify;
}



div.subCategory {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0px solid #DDDDDD;
    margin: 4px;
    padding: 18px;
    text-align: center;
}

div.subCategory h2, div.subCategory h3 {
    text-align: center;
}


div.itemListCategory img {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #DDDDDD;
    display: block;
    float: left;
    margin: 0 8px 0 0;
    padding: 4px 27px 4px 43px;
}


div.itemListCategory {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #DDDDDD;
    display: table-cell;
    margin: 0;
    padding: 0 4px 0 77px;
    text-align: center;
    vertical-align: middle;
}



div.itemListCategory {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #DDDDDD;
    display: block;
    margin: 0;
    padding: 0 4px 0 0;
    text-align: center;
    vertical-align: middle;
}



div.itemListCategory h3 {
    font-family: comic sans ms;
    font-size: 15px;
    margin: 21px 0 0;
    text-align: center;
}

.subCategory a:visited, .catItemTitle a:visited{
color: #293065;
}

.subCategory a:hover, .catItemTitle a:hover{
color: #7F5305;
}



.subCategory h3 {
 font-family: comic sans ms;
}

div.itemListCategory h1 {
    padding: 14px 0 0;
    text-align: right;
    line-height: 26px;
    font-size: 23px;
}


div.catItemView {
    padding: 40px 4px 4px;
}





div.catItemRatingBlock {
    padding: 0;
}


div.catItemReadMore {
    display: inline-block;
    text-align: right;
    width: 0px;
}



.itemListSubCategories .choice {
    margin: -17px 0 13px;
    padding: 0 43px;
}


.ded-morozpostcontent p {
    margin: 20px 0 0;
}

div.ded-morozheaderobject {
    background-image: url("../images/header-object-00000000000.png");
    display: block;
    height: 283px;
    left: 50%;
    margin-left: -368px;
    position: absolute;
    top: 0;
    width: 735px;
}



#header-tab td {
    text-align: left;
    vertical-align: middle;
}


.itemVideoBlock h3, .itemImageGallery h3, .itemComments h3, .itemExtraFields h3, .tagItemExtraFields h4 {
display: none;
} 



.ded-morozpostcontent ol, .ded-morozpostcontent ul {
    display: block;
    margin: 1em 0 1em 2em;
    padding: 0;
    text-align: center;
}


div.itemComments ul.itemCommentsList li span.commentDate {
    border-right: 1px solid #CCCCCC;
    font-size: 9px;
    font-weight: bold;
    margin: 0 8px 0 0;
    padding: 0 4px 0 0;
    text-align: left;
}

div.itemComments ul.itemCommentsList li span.commentAuthorName {
    font-size: 11px;
    font-weight: bold;
}


div.itemComments ul.itemCommentsList {
    list-style: none outside none;
    margin: 0 0 16px;
    padding: 0;
    text-align: right;
}






div.itemComments {
    background: url("/images/Icons/detskie-prazdniki-fortuna-kommentarii.png") no-repeat scroll left top transparent;
    border: 0 solid #DDDDDD;
    padding: 16px;
}


div.itemComments ul.itemCommentsList li.odd {
    text-align: start;
}


div.itemNavigation span.itemNavigationTitle {
    color: #999999;
    padding-left: 48px;
}



div.itemCommentsForm p.itemCommentsFormNotes {
    border-top: 1px dotted #CCCCCC;
    color: appworkspace;
    font-size: 10px;
}


div.itemCommentsPagination {
    margin: 0;
    padding: 1px;
}


div.itemCommentsForm form {
    color: slategray;
    margin: 0 !important;
    padding-left: 158px !important;
}



div.itemCommentsForm form textarea.inputbox {
    display: block;
    height: 160px;
    margin: 0;
    width: 61%;
}



div.itemCommentsForm form label.formUrl {
    display: none;
    margin: 12px 0 0 2px;
}



div.itemCommentsForm form input#submitCommentButton {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #CCCCCC;
    display: block;
    font-size: 13px;
    margin: 16px 0 0;
    padding: 4px 78px !important;
}


.inputbox {
    border: 1px solid paleturquoise;
    border-radius: 7px 7px 7px 7px;
    color: steelblue;
    padding: 4px 8px;
    }



div.itemLinks {
    margin: 37px 0;
    padding: 26px;
}


div.itemCategory span, div.itemTagsBlock span, div.itemAttachmentsBlock span {
    color: royalblue;
    font-size: small;
}

div.itemTagsBlock span {
    padding-right: 34px;
}

div.itemAttachmentsBlock span {
    padding-right: 82px;
}

div.itemCategory span {
    padding-right: 6px;
}


div.itemExtraFields {
    border-top: 0 dotted #DDDDDD;
    float: right;
    margin: 0;
    padding: 10px 0 0;
}


div.itemExtraFields ul li, div.tagItemExtraFields ul li {
    background: none repeat scroll 0 0 cornflowerblue;
    border: 0 none;
    border-radius: 20px 20px 20px 20px;
    color: white;
    display: block;
    font-size: larger;
    left: 0;
    padding: 4px 7px 7px;
    position: relative;
    width: 100%;
}

div.itemFullText {
    font-size: 14px;
    line-height: 19px;
    padding: 8px 40px 32px 56px;
    text-align: justify;
}

.FullTextHeader {
    color: red;
    font-size: 19px;
    font-weight: bold;
    margin: 20px 0 0 -30px;
}

div.itemNavigation {
    background: none repeat scroll 0 0 lavender;
    border: 0 solid #CCCCD2;
    border-radius: 35px 35px 35px 35px;
    margin: 22px 15px 15px;
    padding: 4px 0;
}



span.catItemImage img {
    border: 1px solid #CCA3CC;
    padding: 2px;
border-radius: 53px 106px 75px 119px;
}



div.itemComments ul.itemCommentsList li {
    background: none repeat scroll 0 0 lavender;
    border-bottom: 1px dotted #DDDDDD;
    border-radius: 30px 30px 30px 30px;
    margin: 0;
    padding: 19px;
    width: 80%;
}

div.itemComments ul.itemCommentsList li.odd {
      
}


div.itemComments ul.itemCommentsList li.even {
    left: 79px;
    position: relative;
    text-align: right;
}



div.itemRelated ul li {
    background: none repeat scroll 0 0 white;
    display: block;
    float: left;
    padding: 7px;
    width: 150px;
}


div.itemRelated ul li img {
    border-radius: 15px 15px 15px 15px;
    padding-top: 7px;
}


.headercategory h3{
    padding: 56px 4px 0;
    text-align: center !important;
}

.highslide-controls {
    background: url("graphics/controlbar-white.gif") no-repeat scroll 0 -90px transparent;
    display: none;
    height: 40px;
    margin: 20px 15px 10px 0;
    width: 195px;
}



div.itemRelated ul li {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    float: left;
    height: 182px;
    padding: 13px;
    width: 150px;
}


div.itemTagsBlock span {
    padding-right: 8px;
}

div.itemCommentsForm form input.inputbox {
    display: block;
    margin: 0;
    width: 61%;
}

div.itemCommentsForm .inputbox {
    border: 1px solid paleturquoise;
    border-radius: 7px 7px 7px 7px;
    color: steelblue;
    display: inline-table;
    padding: 4px 8px;
    width: 61%;
}



div.itemRelated {
    margin-bottom: 16px;
    padding-top: 50px;
}


div.itemLinks {
    margin: 0;
    padding: 7px 26px 0;
}

#commentURL {
    display: none;
}


.itemVideoEmbedded iframe {
    height: 339px;
    width: 100%;
}

div.subCategory {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 solid #DDDDDD;
    margin: 4px;
    padding: 2px 18px;
    text-align: center;
}


div.catItemCommentsLink {
    border-right: 1px solid #CCCCCC;
    display: inline;
    margin: 0 8px 0 0;
    padding: 0 8px 0 54px;
}

span.catItemImage img {
    border: 1px solid #CCA3CC;
    border-radius: 40px;
    padding: 0;
}


span.itemImage img {
    border: 1px solid #CCA3CC;
    border-radius: 40px;
    padding: 0;
}


span.tagItemImage img {
    border: 1px solid #CCA3CC;
    border-radius: 40px;
    padding: 0;}

span.tagItemImage img {
    border: 1px solid #CCA3CC;
    border-radius: 40px;
    margin-right: 27px;
    padding: 0;
    width: 170px !important;
}


div.tagItemHeader span.tagItemDateCreated {
    color: #999999;
    display: none;
    font-size: 11px;
}

.catItemView.groupPrimary.catItemIsFeatured span.catItemImage img {
    border: 1px solid #CCA3CC;
    border-radius: 40px;
    margin: 0 -9px 24px 0;
    padding: 0;
width: 152px !important;
}


div.catItemHeader h3.catItemTitle {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 24px;
    font-weight: normal;
    height: 48px;
    line-height: 110%;
    margin: 0;
    padding: 10px 0 4px;
}

.catItemView.groupPrimary.catItemIsFeatured {
    margin: 40px 23px 0 0;
    padding-top: 35px;
}


#itemListLinks div.catItemView {
    padding: 12px 6px 6px;
}



#itemListLinks h3.catItemTitle {
       padding: 10px 0;
    text-align: center;
}


#itemListLinks div.catItemImageBlock {
    float: left;
    margin: 0 25px 0 0;
    padding: 0;
}


#itemListLinks div.catItemImageBlock {
    float: none;
    margin: 0 -27px 0 0;
    padding: 0;
    text-align: center;
}


#itemListLinks .catItemTitle > a {
font-size: 14px !important;
} 



#jform_profile_aboutme-lbl, #jform_profile_aboutme, .optional, #description, #descriptionmsg, #urlmsg, #url, #imagemsg, #image, img.k2AccountPageImage, #del_image, #del_image_label, #jform_profile_phone-lbl, #jform_profile_phone  {
    display: none;
}

.k2AccountPage th.k2ProfileHeading {
    background: none repeat scroll 0 0 #F6F6F6;
    display: block;
    font-size: 18px;
    padding: 22px;
    text-align: left;
}

.k2AccountPage table.admintable td.key, .k2AccountPage table.admintable td.paramlist_key {
    background: none repeat scroll 0 0 #F6F6F6;
    border-bottom: 1px solid #E9E9E9;
    border-right: 1px solid #E9E9E9;
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    padding-right: 13px;
    text-align: right;
    width: 140px;
}

.balansVIP {
    color: red;
    font-size: 13px;
    font-weight: bold;
    text-decoration: blink;
}

#jform_profile_favoritebook-lbl {
    color: activecaption;
    display: block;
    height: 20px !important;
    padding: 42px 0;
    text-decoration: blink;
}

a.link-vip-uslugi {
    text-decoration: blink !important;
display: none;
}

#usernamemsg:after, #form-login-username:after {
    content: " ";
    display: inherit;
   color:red;
}

#description_container, #description_parent, .admintable .wf_editor_toggle  {
    display: none;
}

.ded-morozpostcontent a:visited, .ded-morozpostcontent a.visited {
    color: navy;
}


.ded-morozlayout-cell.ded-morozcontent .ded-moroznostyle {
    padding: 25px 40px;
    background-color: rgba(255,255,255,0.7);
}

.itemRatingForm a:link {
    display: block;
    font-size: 0;
}


div.itemExtraFields ul li span.itemExtraFieldsLabel {
    display: block;
    float: left;
    font-weight: bold;
    margin: 0 4px 0 11px;
    width: 30%;
}

.ded-morozblockcontent-body ul li {
    background-image: url("/templates/dedamorozbfl/images/blockcontentbullets.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #525252;
    line-height: 125%;
    margin: 5px 0 0 10px;
    padding: 0 0 0 18px;
    text-decoration: none;
}

#login-form #modlgn-username, #login-form #modlgn-passwd {
    margin: 0;
    padding: 5px;
    width: 95%;
}



#dedlogo0 > img {
    padding: 0 0 166px 6px;
    width: 223px;
}

#dedlogo img {
    bottom: -11px;
    height: auto;
    left: 265px;
    padding: 0 0 44px;
    position: inherit;
    width: 264px;
}

#dedlogo2 > img {
    bottom: 6px;
    height: auto;
    left: 0;
    margin: 0;
    padding: 0;
    position: relative;
    width: 317px;
}

.ded-morozlogo .custom table {
    width: 100%;
}

div.ded-morozlogo {
    display: block;
    left: 0;
    margin-left: 0;
    position: absolute;
    top: 20px;
    width: 100%;
}

#medium-image {
    width: 300px;
}



.latest-view h4 {
    display: none;
}

textarea.customer-comment {
    background: none repeat scroll 0 0 #fff;
    color: #555;
    font-size: 18px;
    border: 1px solid #CCCCCC;
border-radius: 13px 13px 13px 13px;
    height: 50px;
margin-bottom: 30px;
padding: 19px 14px 14px;
text-align: center;
width: 95%;
}

textarea.customer-comment:hover {
background: none repeat scroll 0 0 #eee;
color: highlight;
    font-size: 14px;
    border: 1px solid #CCCCCC;
border-radius: 13px 13px 13px 13px;
    height: 50px;
margin-bottom: 30px;
padding: 19px 14px 14px;
text-align: center;
width: 95%;
}







.toggle-editor {
    display: none;
}
.billto-shipto {
    border-bottom: 1px solid #E9E8E8;
    border-top: 1px solid #E9E8E8;
    display: block;
    margin: 10px 0 0;
    padding: 10px 0 25px;
}



span.cart-images img {
    border-radius: 35px 35px 35px 35px;
    float: left;
    margin: 5px 16px 15px 5px;
    width: 60px;
}

.cart-view tr {
    display: table-row;
    height: 50px;
}

.continue_link span {
    background-image: url("images/1.gif");
    background-repeat: no-repeat;
    border-bottom: 5px dotted paleturquoise;
    color: royalblue;
    font-size: 12px;
    margin-left: 20px;
}

table.cart-summary tr th {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 14px double snow;
    padding: 0 3px;
    font-size: 11px;
}

.cart-view > fieldset {
    border: 8px dotted snow;
    margin-top: 12px;
}


.priceColor2 {
    color: dodgerblue;
}


#system-message > dd ul {
    background: none repeat scroll 0 0 transparent !important;
    border-bottom: 5px dotted skyblue !important;
    border-top: 4px dotted skyblue !important;
    font-weight: bold;
    margin: 0;
    text-indent: 30px;
}
#system-message > dd > ul > li {
    color: slateblue;
    line-height: 1.5em;
}


.cart-view hr {
    color: slateblue;
}



.vote {
    display: none;
}

.product-field.product-field-type-E .price-plugin {
    display: none;
}

.product-field.product-field-type-I {
    display: none;
}

.product-field-type-I {
    display: none;
}

.show_cart {
    text-decoration: blink;
}

.show_cart > a {
    color: red !important;
}

.product-field.product-field-type-E {
    font-size: 12px;
    padding: 5px 0 15px 32px;
    color: #FF0028;
}


span.product-fields-title-wrapper {
    display: inline-table;
    width: 155px !important;
}


#medium-image {
    padding-top: 37px;
    width: 300px;
}

.product.floatleft.width50.vertical-separator h2 a, .product.floatleft.width50 h2 a {
    font-size: 18px !important;
}

.spacer {
    padding-top: 40px !important;
}


.width30 {
    width: 210px;
}

.width70 {
    width: 70%;
}

.browseProductImage {
    padding-bottom: 8px;
}


.PricesalesPrice {
    color: royalblue !important;
  text-align: center;
font-size: 20px !important;
    margin-top: -5px;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
.PricesalesPrice {margin-top: 0px;}
}

































.floatright, span.floatright {
    float: left;
}

.width70.floatright h2 {
    text-align: center;
    width: 217px;
}

.width30.floatleft.center .contentpagetitle {
    display: none;
}

a.product-details {
    color: red !important;
    display: inline-block;
}

.width70.floatright p {
    display: inherit;
    padding-right: 7px;
    text-align: center;
}





.medium-image{
	height: auto;
	width: 100%;
	border-bottom: 1px solid transparent;
	}
.medium-image:hover{
	border-bottom: 1px dashed transparent;
	}
.main-image {
	margin-right: 10px;
}


.product.floatleft.width50.vertical-separator h2 a:hover, .product.floatleft.width50 h2 a:hover {
color:red;
}

.ded-morozpostcontent a:link {
    color: #29188D;
}

#facebox .content {
    background-color: transparent;
    background-image: url("/images/stories/Dedmoroz/meshok.gif");
    background-repeat: no-repeat;
    border-radius: 10px 10px 10px 10px;
    display: table-cell;
    height: 250px;
    padding: 30px;
    text-align: center;
    vertical-align: middle;
    width: 250px;
}

a.showcart.floatright {
    color: white;
font-weight: bold;
    display: block;
    font-size: 18px;
    padding: 9px 0px 9px 45px;
    width: -moz-available;
text-align: center;
}

a:hover.showcart.floatright {
text-decoration: none;
}

a.continue {
    color: gold;
    font-weight: bold;
}

a:hover.continue {
    text-decoration: none;
    }
.content.my-groovy-style h4 {
    color: wheat;
    padding-left: 40px;
    text-align: center;
    width: 178px;
}

.content.my-groovy-style div div {
    display: none;
}

.content.my-groovy-style > div {
    padding-top: 77px;
}


#facebox .popup {
    border: 3px solid transparent;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 18px transparent;
    font-family: Comic Sans MS;
    position: relative;
}

.orderby-displaynumber{
    display: none;
}


#reglament {
    background-color: white !important;
    padding: 0 32px;
}


.ded-morozpostcontent > form {
    display: block;
}

.ded-morozpostcontent h1 {
    color: #323B7B;
    font-family: "Comic Sans MS",Tahoma,Arial,Sans-Serif;
    margin: 10px 0 0;
    padding-bottom: 9px;
}

.vmCartModule {
    background-image: url("/images/stories/Dedmoroz/meshok-2.gif");
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 150px;
}

.total_products {
    text-align: center;
}

.show_big_photo {
    background-image: url("images/stories/Dedmoroz/lupa.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: steelblue;
    font-size: 11px;
    height: 27px;
    margin-left: 15px;
    padding-left: 35px;
    padding-top: 16px;
    position: relative;
    text-align: left;
    top: -24px;
}

.icons {
    float: right;
    margin: -14px 0 30px 30px;
    text-align: right;
}

.icons a {
    padding-left: 12px;
}

.ask-a-question-view {
    background: none repeat scroll 0 0 papayawhip;
    color: navy;
}

.ask-a-question-view, .manufacturer-details-view .spacer {
    background: none repeat scroll 0 0 white;
    color: navy;
    padding: 30px;
}

.product-field.product-field-type-M .product-fields-title-wrapper {
    background: url("/images/titlefilds.png") no-repeat scroll -3px 60px rgba(0, 0, 0, 0);
    display: block;
    margin-left: -71px;
    padding-left: 56px;
    padding-top: 70px;
    width: 240px !important;
    height: 30px;
}

.product-field.product-field-type-M .product-field-display {
    display: block;
    margin-left: 17px;
    padding-bottom: 30px;
    padding-top: 2px;
}

.product-field.product-field-type-M .product-field-display > input {
    bottom: -17px;
    display: block;
    height: 23px;
    margin-top: 18px;
    position: relative;
    text-align: center;
    width: 23px;
z-index: 1;
left: 36px;
}

.product-fields .product-field .vm-img-desc{
font-size: 14px;
}

.product-field.product-field-type-M label.other-customfield {
  float:none;
  margin-bottom:0;
  position:relative;
  text-align:center;
  top:0;
display: inline-table;
}


.productdetails-view .addtocart-bar {
    display: inline-block;
}

.ask-a-question {
    font-size: 12px !important;
    margin-left: 0;
    width: 211px;
}


.productdetails-view .spacer-buy-area {
    padding: 16px 0 0 68px;
}

.product-field.product-field-type-M .product-fields-title {
    display: block;
    float:left;
}


.customer-comment.marginbottom15 .comment {
    color: red;
    font-size: large;
}

.productdetails-view .product-short-description {
    color: mediumorchid;
    float: right;
    font-size: 15px;
    font-weight: bold;
    margin: 32px -62px 15px;
    padding: 0;
    text-align: right;
    width: 42%;
}

.other-customfield img {
    background: url("/images/stories/Dedmoroz/strelka-animate.gif") no-repeat scroll 22% top transparent;
    padding-top: 22px;
}






































.product-price {
    margin: 20px 0 15px;
}

.product-field.product-field-type-V {
    padding-top: 40px;
padding-bottom: 10px;
}

.ded-morozpostcontent p {
    margin: 20px 0 0;
}


.product_s_desc {
    padding-bottom: 6px !important;
}


.fotolinktitle {
    color: royalblue;
    display: block;
    padding: 21px 21px 1px;
}

.vmorder-done td {
    padding: 11px;
}

span.addtocart-button input.addtocart-button{
    background: url("/images/stories/Dedmoroz/button-meshok.gif") no-repeat scroll -6px 3px transparent;
    border: 0 solid transparent;
    border-radius: 2px 2px 2px 2px;
    color: transparent !important;
    cursor: pointer;
    font-size: 13px;
    height: 157px !important;
    letter-spacing: 1px !important;
    padding: 4px 5px !important;
    text-align: center;
    width: 153px !important;
}

span.addtocart-button input.addtocart-button:hover {
    background: url("/images/stories/Dedmoroz/button-meshok-2.gif") no-repeat scroll -6px 3px transparent;
    border: 0 solid transparent;
    border-radius: 2px 2px 2px 2px;
    color: transparent !important;
    cursor: pointer;
    font-size: 13px;
    height: 157px;
    letter-spacing: 1px;
    padding: 4px 5px;
    text-align: center;
    width: 153px;
}

.productdetails-view.productdetails h1 {
    display: block;
    line-height: 100%;
    width: 60%;
}



.other-customfield > a {
    display: -moz-stack;
    text-align: center !important;
}


.adminForm.user-details .pinkodkupona, .adminForm.user-details .agreed {
    display: block;
    text-align: left;
}

.adminForm.user-details .pinkodkupona {
    color: activecaption;
}

a.fotolink {
    color: red !important;
    display: block;
    font-size: larger !important;
    text-decoration: underline !important;
}


.vmcustom-textinput {
    background-image: url("/images/stories/Dedmoroz/kupon-back-000000.jpg") !important;
    background-position: left center;
    background-repeat: no-repeat;
    width: 95% !important;
}

#customPrice119 {
    width: 95% !important;
}

.hasTip img {
    cursor: progress;
    display: inline;
    padding-left: 5px;
}

.login fieldset {
    border: 0 none;
    clear: both;
    line-height: 100%;
}

.details p.komukuda:before {
    content: "Изменить: ";
    font-size: 16px;
}
.details p.komukuda {
    color: blue;
    display: inline;
    font-size: 20px;
    padding: 60px;
}

.ded-morozpostcontent fieldset .userfields_info, .ded-morozpostcontent fieldset a{
    display: none0;
}

.width50.floatleft .output-shipto, .adresdostavki {
    display: none;
}

.width50.floatleft a.details {
    background-position: 0 0;
    display: inline-block;
    padding: 0;
}

#minwidth-body #containerwrap #header, #minwidth-body #containerwrap #nav, #minwidth-body #footer, #minwidth-body #containerwrap #element-box .menu-wrapper {
    display: none;
}

#toolbar-delete {
    display: none;
}


.vmpayment_description, .vmshipment_description {
    color: #808080;
    font-size: 11px;
    padding: 0 30px;
}

.vmpayment_description:hover, .vmshipment_description:hover {
    color: blue;
    font-size: 11px;
    padding: 0 30px;
}

span.vmshipment, span.vmpayment {
    display: block;
    margin: 2px 5px 12px 40px;
}

.vmpayment_name, .vmpayment_cost, .vmshipment_name, .vmshipment_cost {
    color: #FF0000;
    display: block;
    font-size: 19px;
    padding: 10px 5px 6px 0;
}

.vm-customfield-cart, .vm-customfield-mod {
    color: #87CEEB;
    font-size: 10px;
    height: 50px;
    overflow: hidden;
    padding: 23px 0 0 80px;
display: none;
}

.vm-customfield-cart:hover, .vm-customfield-mod:hover {
    color: blue;
    font-size: 10px;
    height: 100%;
   width: 120px;
    overflow: visible;
    padding: 23px 0 0 80px;
}

.billto-shipto strong {
    color: #FF0000;
}

.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
    background: url("../images/button.png") repeat-x scroll -15px 0 #E8E8E8;
    border: 1px solid #5F3941;
    border-radius: 18px 18px 18px 18px;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 6px 12px 3px;
    text-align: center;
    text-decoration: none;
}

.vm-button-correct:hover {
    background: url("../images/button.png") repeat-x scroll -15px -35px paleturquoise;
    border: 1px solid #5F3941;

}


.sectiontableentry1 img {
    margin: 35px 0 0;
}

.spaceStyle td {
    border-bottom: 3px dotted #FFFFFF;
    padding: 10px 10px 10px 2px;
}


#ui-tabs ul#tabs li.current {
    background: none repeat scroll 0 0 #8A2BE2;
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    padding: 8px 32px 7px 16px;
    text-transform: uppercase;
border-radius: 16px 16px 16px 16px;
}

#ui-tabs ul#tabs li {
    background: none repeat scroll 0 0 #F2F2F2;
    cursor: pointer;
    display: inline-block;
    padding: 8px 32px 7px 16px;
color: #8A2BE2;
border-radius: 16px 16px 16px 16px;
}

#tab-1 .sectiontableheader th {
    padding: 0 18px 0 6px;
}


.orders-foto2 > a:link {
    color: #FF0000;
    font-weight: bold;
background: url("/images/titlefilds.png") no-repeat scroll -3px 28px rgba(0, 0, 0, 0);
    display: block;
    margin-left: -71px;
    padding-left: 56px;
    padding-top: 42px;
}

.vm-customfield-mod img:hover, .vm-customfield-cart img:hover {
    width: 20px;
}

#statuscomment {
    display: block;
    height: 40px;
    overflow: auto;
}

#statuscomment:hover{
    display: block;
    height: 100%;
    overflow: auto;
}




#countdown-example {
    color: #0000FF;
    display: block;
    font-family: Comic Sans MS;
    font-size: 11px;
    font-weight: bold;
    left: -12px;
    padding-right: 10px;
    position: relative;
    text-align: center;
    top: 13px;
    width: 236px;
}





.vmgroup ul.vmproduct li {
    font-family: Comic Sans MS;
    font-size: 160%;
    padding-bottom: 40px;
}






















td#shipment {
    color: blueviolet;
    font-size: large;
    text-align: center;
}



.vmpayment_name, .vmpayment_cost, .vmshipment_name, .vmshipment_cost {
    display: inline-table;
    font-weight: bold;
    padding: 0 0 0 8px;
}

span.vmshipment_cost {
    color: #666666;
    font-size: 14px;
    margin: 5px 0 0 122px;
}


fieldset#shipments, fieldset#payments{
    border-radius: 15px 15px 15px 15px;
    padding-top: 28px;
}


.cart-summary .vm-customfield-cart {
    color: lightskyblue;
    font-size: 4px;
 display: none;
}
.cart-summary .vm-customfield-cart:hover {
    color: black;
    font-size: 11px;
}



.cart-view > form#com-form-login {
    color: thistle;
    margin: -55px 0 0 !important;
    padding: 0 6px 40px 309px !important;
    width: 276px;
}
.cart-view > form#com-form-login:hover {
    color: #000;
    margin: -55px 0 0 !important;
    padding: 0 6px 40px 309px !important;
    width: 276px;
}

#com-form-login input.button.fm-button {
    width: 63px;
}

fieldset.userdata {
    border: 1px solid powderblue;
    border-radius: 15px 15px 15px 15px;
    margin: 10px 0 5px;
}


input#register {
    display: none;
}

.komukuda {
    color: olive;
    font-size: 20px;
    padding: 0px 0 0;
}


#div_billto #table_user {
    border: 1px dashed skyblue;
    border-radius: 15px 15px 15px 15px;
    padding: 5px 46px 3px 39px;
}

#div_billto #table_user:hover {
    border: 1px solid skyblue;
}

#div_billto #table_billto {
    padding: 20px 6px 0 14px;
}

.checkout-button-top .terms-of-service {
    text-decoration: underline;
}

.checkout-button-top .terms-of-service:hover {
    text-decoration: none;
cursor: -moz-grab;
}


span.details-button input.details-button-2 {
    background: url("../images/vmgeneral/backgrounds.png") repeat-x scroll center top #fff;
    border: 1px solid #CAC9C9;
    border-radius: 4px 4px 4px 4px;
    color: deepskyblue;
    cursor: pointer;
    padding: 3px 8px 1px;
    text-align: center;
margin-top: 3px;
}





#kuponstroka td, #summaitog-2 td {
    border-bottom: 3px dotted red;
    border-top: 3px dotted red;
}


.checkpage table td {
    padding: 5px 3px 13px 0;
}

td#coupon_price {
    padding-right: 10px;
    text-align: right;
}



.cart-view > form {
    min-height: 170px;
}



#phone_2_div {
    display: block !important;
    height: 30px;
    width: 339px !important;
}


#phone_2_field {
    width: 101px;
}

div#vmMainPageOPC select {
    max-width: 212px;
}













div#vmMainPageOPC h3 span.col-module_header_color {
    font-size: 18px !important;
    margin-left: 15px;
}

#basket_container .black-basket h3 {
    background: url("images/colmodule_style1_header.png") repeat-x scroll left bottom transparent;
    color: #eee;
    display: block;
    font-size: 82%;
    margin: 12px 16px 35px;
    padding: 10px 16px 23px !important;
}

div#basket_container div.op_basket_row div.op_col2_2 {
    color: #5f5f5f;
    float: left;
    overflow: visible;
    padding-right: 16px;
    width: 29%;
}

.op_col7_1 {
    display: none;
}

div#vmMainPageOPC div.formField2 input[type="text"], div#vmMainPageOPC div.formField input[type="text"], div#vmMainPageOPC div.formField select, input#opc_password_field, input#opc_password2_field {
    margin-bottom: 2px;
    max-width: 315px;
    width: 90%;
}



.black-basket, #basket_container .black-basket div div div, #basket_container .black-basket div div, #basket_container .black-basket div {
 background: none;
}

.black-basket .col-module_fix, #basket_container .black-basket div div div-, #basket_container .black-basket div div-, #basket_container .black-basket div- {
    background: none repeat scroll 0 0 rgba(113,85,195,0.6) !important;
}



div#basket_container div.op_basket_row div.op_col7 {
    color: #d9d9d9;
    float: left;
    font-size: 112% !important;
    overflow: visible;
    text-align: right;
    width: 9%;
}

#agreed_div a.opcmodal {
    display: block;
    padding: 20px 0 18px 70px;
}

#confirmbtn {
    border: 34px solid #7055A8 !important;
    width: 227px !important;
    border-radius: 40px;
}

.vendor-description > div {
    font-size: 16px !important;
}

#edit_address_bt {
    color: red;
    float: right;
    font-size: 140%;
    height: 19px;
    margin-top: 21px;
    width: 318px !important;
}

div#vmMainPageOPC .op_round {
    color: yellow;
     font-weight: bold;
}
div#vmMainPageOPC span#span_coupon_button span span {
    margin: 1px 0 0 -24px;
}

div#vmMainPageOPC div.op_rounded_fix h3 span.col-module_header_color {
    color: #fff;
}

.ded-morozblockcontent-body .show_cart a, .ded-morozblockcontent-body .show_cart a:link {
    font-size: 28px;
    text-align: center;
    padding-right: 6px;
    line-height: 81%;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 4px double red;
    border-radius: 21px;
    margin-top: 17px;
    background-color: #fff;
 transition: 0.2s linear;
 -moz-transition: 0.2s linear;
 -o-transition: 0.2s linear;
 -webkit-transition: 0.2s linear;
 display:inline-block;
}
.ded-morozblockcontent-body .show_cart a:hover {
transform: scale(1.05);
 -webkit-transform: scale(1.05);
 -moz-transform: scale(1.05);
 -o-transform: scale(1.05);
}




#dedlogo0 a img {
    position: relative;
    left: 27px;
}

div#vmMainPageOPC textarea#customer_note_field {
    height: 180px;
    width: 100%;
    overflow: auto;
}


div#vmMainPageOPC div#couponcode_field form input {
    text-align: center;
    margin-left: auto;
    margin-right: 0;
    clear: both;
    display: block;
    width: 162px;
    height: 60px;
    font-size: 92%;
    color: grey;
    border: 2px solid #01A;
}

#logintab input.button.ded-morozbutton {
    background-color: steelblue !important;
    border: 3px dotted white;
    padding: 0px 13px 0px 13px !important;
    position: relative;
    top: -1px;
    height: 29px;
}

.vmpayment_description, .vmshipment_description {
    color: #808080;
    font-size: 12px;
    padding: 10px 30px;
 transition: 0.3s linear;
 -moz-transition: 0.3s linear;
 -o-transition: 0.3s linear;
 -webkit-transition: 0.3s linear;
 display:inline-block;
}
.vmpayment_description:hover, .vmshipment_description:hover {
    font-size: 14px;
    padding: 10px 30px;
}




div#email_div {
    padding: 0 0 37px 0;
}

div#phone_2_div {
    text-align: left !important;
    display: inline-block !important;
    padding-top: 25px !important;
}
input#phone_2_field {
    border: 1px solid #aaa !important;
    height: 25px;
    font-size: 147%;
    margin-left: 30px;
    padding-left: 34px;
}

.productdetails-view .addtocart-bar {
    margin: 15px 0 0;
    padding: 0 0 0 38px;
    width: 100% !important;
    float: left;
}

#basket_container div div div div div div div div div.op_basket_row {
    padding-top: 15px;
line-height: 16px;
    padding-bottom: 5px;
}
input.inputbox {
    height: 28px;
    margin-right: 5px;
    width: 40px;
}

div.op_basket_row input.updatebtn, div.op_basket_row input.inputbox, .op_col6- {display: none !important;} 

span.opc_PricesalesPrice {
    width: 95px;
    text-align: right;
    display: block;
}


div#opc_error_msgs {
    color: red;
    font-size: 150%;
    padding: 25px 15px;
    width: calc(100% - 33px) !important;
    border-radius: 6px;
    border: 3px dotted red !important;
}

a.yellowlink {
    color: yellow !important;
} 
a.redlink {
    color: red !important;
} 
li.item-492:before {
    background: url("/images/kursor-7.gif") no-repeat scroll left top transparent !important;
    content: " ";
    height: 62px;
    margin: 0px 0px 0px 0px;
    width: 62px;
    position: absolute;
    top: -62px;
    left: 62px;
    background-size: contain;
    z-index: 1;
display: block;
}


img, input, textarea {
 transition: 0.2s linear;
 -moz-transition: 0.2s linear;
 -o-transition: 0.2s linear;
 -webkit-transition: 0.2s linear;
 display:inline-block;
}

img:hover, input:hover, textarea:hover {
transform: scale(1.05);
 -webkit-transform: scale(1.05);
 -moz-transform: scale(1.05);
 -o-transform: scale(1.05);
}













.product-field.product-field-type-M .product-field-display {
    display: inline-block;
    margin-left: -79px;
    padding-bottom: 30px;
    padding-top: 2px;
    float: left;
    width: 400px;
}

.product-field.product-field-type-M label.other-customfield {
    float: left;
    margin-bottom: 0;
    position: relative;
    text-align: center;
    top: 0;
    display: inline-block;
}

.product-fields .product-field label.other-customfield {
    width: 49%;
}

span.vm-img-desc {
    margin-left: 0px;
    padding-top: 6px;
}

.other-customfield img {
    background: url("/images/stories/Dedmoroz/strelka-animate.gif") no-repeat scroll -6% top transparent;
    padding-top: 22px;
    display: inline !important;
}

select#customPrice731 {
    width: 243px;
}



.pisma-all {
    text-align: center;
    display: inline-block;
    width: 100%;
}
.pisma-line {
    text-align: center;
    display: inline-block;
}
.header-line {
    text-align: center;
    display: inline-block;
    padding: 60px 0px 30px 0px;
    width: 100%;
}
.header-line h2 {
    text-align: center;
    margin: 0 0 0 -8px;
}
.pismo {
    width: 240px;
    float: left;
    font-size: 23px;
    font-family: cursive;
}
.pisma-line img {
    height: 250px;
}


.vendor-details-view {
    background-color: white;
    padding: 17px 0 2px 26px;
}
.vendor-details-view img {
    padding: 22px 0 0 0;
}


a.butback {
    padding: 9px 20px 14px 20px;
    display: block;
    font-size: 31px !important;
    text-decoration: none !important;
    border: 1px solid #bbb;
    margin-top: 50px;
    border-radius: 25px;
    background-color: steelblue;
    color: white !important;
 transition: 0.3s linear;
 -moz-transition: 0.3s linear;
 -o-transition: 0.3s linear;
 -webkit-transition: 0.3s linear;
}
a.butback:hover {
    background-color: rgb(163,203,72) !important;
    color: rgb(91,90,23) !important;
    font-weight: bold;
}


.vmgroup {
    float: inherit;
    display: inline-flex;
}
.vmgroup ul.vmproduct {
    width: 210px;
    float: left;
    padding: 60px 40px 30px 30px;
    text-align: center;
}


body, #ded-morozmain, .ded-morozsheet-body, span {
cursor: url("/images/AppStarting.ani"), url("/images/kursor-0.png"), auto !important;
}

body a:hover, #ded-morozmain a:hover, .ded-morozsheet-body a:hover, .ded-morozsheet-body a:visited, .ded-morozsheet-body a:link, a:link, input, button, .op_round {
cursor: url("/images/snezhinka.ani"), url("/images/kursor-1.png"), auto !important;
}

body a:active, #ded-morozmain a:active, .ded-morozsheet-body a:active, a:active, input:active {
cursor: url("/images/AppStarting.ani"), url("/images/kursor-2.png"), auto !important;
}


input#mod_virtuemart_search {
    width: 86%;
}



